Регистрация
Вход через соцсети
Восстановление пароля

Обновление!

Новый топик
12.10.2006, 13:26
Ответить | Цитировать
Гость
Гость

Обновление #223 от 22.06.2006 для версии NetCat 2.2 Small Business

не могу поставить, вылетает куча ошибок! типа Warning: system,is_executable,chgrp,chown,fileperms,posix_getpwuid() has been disabled for security reasons

как его ставитьто?
13.10.2006, 02:09
Ответить | Цитировать
Andrew

Зарегистрирован:
2004-04-30
Сообщений: 134

Странно, у меня нормально всЈ ставилось, никаких проблем. Вы попробуйте взять чистый дистр и навесить на него по порядку все патчи.


...жизнь прекрасна, когда правильно подобраны антидепрессанты...
13.10.2006, 14:25
Ответить | Цитировать
n

Зарегистрирован:
2006-08-04
Сообщений: 170

Распаковать вручную содержимое патча в каталог /netcat/tmp. У вас на сервере запрещено выполнение внешних программ, которыми неткэт пытается распаковать архив.
25.10.2006, 23:21
Ответить | Цитировать
Гость
Гость

ну вот закачал я в папку tmp
больше оно само обновится?
а первый патч как ставить?
26.10.2006, 00:29
Ответить | Цитировать
Гость
Гость

Блин не пойму! редактор не работает! Пишет Not Acceptable что это может значить?
27.10.2006, 18:55
Ответить | Цитировать
n

Зарегистрирован:
2006-08-04
Сообщений: 170

Скорее всего на сервере установлен модуль mod_secure под апачем. Он некоторые запросы, в частности к виз. редактору, принимает за небезопасные и отвергает. Если так, попробуйте попросить хостера отключить этот модуль.
01.11.2006, 16:30
Ответить | Цитировать
Гость
Гость

это можно как нить сделат при помощи .htaccess
Ну т.е вписать туда что нить чтобы отключить эту функцию
01.11.2006, 19:30
Ответить | Цитировать
n

Зарегистрирован:
2006-08-04
Сообщений: 170

Нет. Два варианта: отредачить httpd.conf, либо пересобрать apache.
198 196 2006-11-01 19:30:47 8017
Описание проекта